---
name: New Paper Template (Diagnostic)
about: If the paper or preprint primarily reports a diagnostic, use this template.
title: 'New Paper (Diagnostic): [Title]'
labels: New Paper, diagnostic
assignees: ''

---

<!--Hi there! Please use the template below as a guide for what information about this paper to include. It's ok to leave fields blank so that other contributors can fill them in later, or to add fields that you think are important.-->

Title: Please edit the title to add the name of the paper after the colon

## Please paste a link to the paper or a citation here:

Link:

## What is the paper's [Manubot-style citation](https://github.com/greenelab/covid19-review/blob/master/USAGE.md#citations)?
<!--Leave the citation blank if you are unsure.-->

Citation:

## Please list some keywords (3-10) that help identify the relevance of this paper to COVID-19

* keyword 1 (replace me, copy and paste more than three if needed)
* keyword 2 (replace me, copy and paste more than three if needed)
* keyword 3 (replace me, copy and paste more than three if needed)

## Please note the publication / review status
<!--Replace one of the empty brackets below with [x].-->

- [ ] Pre-print
- [ ] New Peer-Reviewed Paper
- [ ] Peer-Reviewed Paper Pre-2020

## Which areas of expertise are particularly relevant to the paper?
<!--Replace the empty brackets below with [x].-->

- [ ] virology
- [ ] epidemiology
- [ ] biostatistics
- [ ] immunology
- [ ] pharmacology

<!-- The following questions are the things that we'll want to answer about each paper reporting a diagnostic. If you are ready to answer some of them now, please create the issue, then answer them in a comment. Otherwise, just create the issue so that a future reviewer can address them in the comments.-->

## Questions to answer about each paper:

### Please provide 1-2 sentences introducing the study and its main findings



### Study question(s) being investigated:

#### What type of testing scenario is being considered?

Is it a screening test (used for individuals with no symptoms), diagnostic test (used for individuals with symptoms), or definitive test (used for individuals who have had previous positive test results on diagnostic or screening tests)?

### Study population:

#### What is the model system (e.g., human study, animal model, cell line study)?

#### What is the sample size?

#### What is the "pre-test" probability of disease in the study population (i.e., what is the anticipated prevalence of the disease?)

#### For human studies, the following are related to the pre-test probability:

##### What countries/regions are considered?

##### What is the age range, gender, other relevant characteristics?

##### What is the setting of the study (e.g., random sample of school children, retirement communities, etc.)?

##### What other specific inclusion-exclusion criteria are considered?

### Reference test:

#### What reference test is considered as a "gold standard" comparator for the test under investigation?

#### Test assignment:

##### How are the new and reference tests assigned?

Examples of assignment could include: Recruited individuals have initially undergone neither the new nor the reference test; individuals tested as positive or negative by the reference test undergo the new test; individuals who have undertaken the new test are assessed by the standard test.

##### Are there any other relevant details about the study design?

Depending on how individuals are chosen, the test may be biasing towards more sick or less sick individuals or very clear-cut positive/negative cases.
Any factors that would influence this bias should be included here.

### Test conduct:

#### How were tests performed?

Describe technical details of assays used, when measurements were taken and by whom, etc. for both the new and standard tests.

### Test Assessment

#### Describe how individuals are classified as positive or negative, e.g. if a threshold is used.

#### Is there evidence that the test is precise/reproducible when repeated more than once?

#### Are measurements complete?

For example: Do some participants undergo just one test (the new or the reference test)?
Are there individuals with inconclusive results?

### Results summary:

#### What are the estimated sensitivity, specificity, positive predictive value (PPV), and negative predicted value (NPV)?

Note that the PPV and NPV represent "post-test" probabilities of disease and are generally more meaningful than sensitivity and specificity.
Sometimes the post-test odds will be given instead.

#### What are the confidence bounds around these intervals?

### Interpretation of results for study population:

#### How good is the test at ruling in or ruling out a disease based on the post-test probabilities?

#### Are there identified side affects of the test?

#### Is patient adherence to the test likely to be an issue?

### Extrapolation of conclusions to other groups of individuals

#### How well is the test likely to work in populations with different pretest odds?

For example, if the prevalence is lower, then the PPV will also be lower, but the NPV will be higher.

#### How costly is the test?

#### How difficult is it to perform the test in different settings?

#### Could the test be combined with other existing tests?

### Summary of reliability

1-2 sentences on concluding remarks, including summary of strengths, weaknesses, limitations.

### Progress

_Check off the components as they are completed. If the component is not applicable, check the box as well._

<!--Check off the components that you have completed. It is fine if you have not completed all of them, we hope others will add on in the comments. Switch to "Preview" mode to click the box(es), or else replace the empty brackets below with [x].-->

- [ ] 1-2 sentences introducing the study and its main findings
- [ ] Describe testing scenario 
- [ ] Describe model system 
- [ ] Sample size 
- [ ] Describe prevalnce of disease 
- [ ] Describe countries/regions are considered 
- [ ] Describe age range, gender, other relevant characteristics 
- [ ] Describe setting of the study 
- [ ] Describe other specific inclusion-exclusion criteria 
- [ ] Describe "gold standard" 
- [ ] Describe how  the new and reference tests assigned 
- [ ] Describe other relevant details about the study design 
- [ ] Describe how the tests were performed 
- [ ] Describe how individuals are classified as positive or negative 
- [ ] Describe if test is precise/reproducible 
- [ ] Describe whether measurements are complete 
- [ ] What are the estimated sensitivity, specificity, positive predictive value (PPV), and negative predicted value (NPV)? 
- [ ] What are the confidence bounds around these intervals? 
- [ ] Describe post-test probabilities 
- [ ] Describe side affects of the test 
- [ ] Describe patient adherence 
- [ ] Describe how it will extrapolate 
- [ ] How costly is the test? 
- [ ] How difficult is it to perform the test in different settings? 
- [ ] Could the test be combined with other existing tests?
- [ ] Summary of reliability
