## Evolutionary Perspectives on SARS-CoV-2

### Abstract

### Importance

<!-- Text to incorporate (from vaccines): -->
<!--Move to evolution ms
Some of the gene mutations carried by Omicron, of which there are between 30-37 in the spike gene (15 in the RBD), have previously been associated with increased transmission, greater affinity for ACE2, and escape from neutralizing antibodies when they have been detected in other VOC [@doi:10.1101/2021.11.11.21266068; @doi:10.1016/j.cell.2021.06.020; @doi:10.1101/2021.12.12.472269; @url:https://www.cdc.gov/coronavirus/2019-ncov/science/science-briefs/scientific-brief-omicron-variant.html; @doi:10.1101/2021.12.14.21267772; @doi:10.1101/2021.12.12.472269].
However, multiple animal study preprints suggested that the Omicron variant may not be as severe on the respiratory system as previous SARS-CoV-2 variants as evidenced by reduced lung infectivity, reduced SARS-CoV-2 RNA detection in the lung, and reduced inflammation and pathogenicity in animals [@doi:10.21203/rs.3.rs-1211792/v1; @doi:10.1101/2021.12.26.474085; @doi:10.1101/2021.12.24.474086; @doi:10.1101/2022.01.02.474743; @doi:10.1101/2021.12.17.473248].
-->
<!--Move to evolution
Vaccine efficacy is not the only pharmacological intervention affected by VOC.
Some existing therapeutics, including monoclonal antibody treatments like Bamlanivimab (AbCellera Biologics/ Eli Lilly), were ineffective against the Omicron variant.
Indeed, only Sotrovimab (Vir Biotechnology/GSK) and Tixagevimab (AstraZeneca) to a much lesser extent could effectively neutralize the Omicron variant out of 7 tested monoclonal antibodies [@doi:10.1101/2021.12.14.21267772], which has been verified by others [@doi:10.1101/2021.12.12.472269].
The antigenic shift of the Omicron variant does raise concerns for future VOC and what effects they may have on future vaccines and therapeutics.
-->

### Introduction

The emergence of what is now known to be the pathogen SARS-CoV-2 has dramatically reshaped modern life for the past two years.
The genomic revolution provided the tools needed to understand the virus in ways that were not feasible during previous pandemics.
For example, the first genome sequence of the pathogen was released on January 3, 2020, providing valuable information about the pathogen within a month and a half of the first known cases.
As the pandemic has unfolded, evolutionary questions and methods of investigation have framed the scientific approach to understanding the virus.
These questions have evolved along with the pandemic.
Thus far, five major evolutionary questions have emerged.
The first was "what is it?", the second "where did it come from?", the third and fourth address "whom does it affect?", the fifth "how is it changing?" and the sixth "what is next?"
Evolutionary biology provides a framework through which these questions can be evaluated and explored.

### Question 1: What Is It?

What is now known as SARS-CoV-2 emerged in November 2019 as an unknown pathogen causing a cluster of pneumonia cases in Wuhan, China.
The initial genome sequence, which was released in early January 2020, revealed the pathogen to be a novel coronavirus [@doi:10.46234/ccdcw2020.017].
Although most coronaviruses show little transmission in humans, several human coronaviruses (HCoV) have been identified since the 1960s.
Therefore, in the early days of the pandemic, many strategies to understand or manage the emergent viral threat focused on contextualizing it amongst better-studied coronaviruses.

Many people have previously been infected by an HCoV.
Approximately one-third of common cold infections are thought to be caused by four seasonal HCoV: _Human coronavirus 229E_ (HCoV-229E), _Human coronavirus NL63_ (HCoV-NL63), _Human coronavirus OC43_ (HCoV-OC43), and _Human coronavirus HKU1_ (HCoV-HKU1) [@doi:10.1038/s41579-018-0118-9; @doi:10.3390/diseases4030026; @doi:10.1016/j.jcv.2018.01.019].
The first HCoV were identified in the 1960s: HCoV-229E in 1965 [@doi:10.3181/00379727-121-30734] and HCoV-OC43 in 1967 [@doi:10.1073/pnas.57.4.933].
Both of these viruses typically cause cold-like symptoms, including upper and lower respiratory infections [@doi:10.1186/1743-422X-1-7; @pmid:20700397; @doi:10.1186/s40779-020-00279-z], but they have also been associated with gastrointestinal symptoms [@doi:10.1111/j.1440-1754.2007.01246.x].
Two additional HCoV were subsequently identified [@doi:10.1038/nm1024; @doi:10.1128/JVI.79.2.884-895.2005].
In 2003, HCoV-NL63 [@doi:10.1038/nm1024] was first identified in a 7-month-old infant and then in clinical specimens collected from seven additional patients, five of whom were infants younger than 1 year old and the remainder of whom were adults.
CoV-HKU1 was identified in samples collected from a 71-year-old pneumonia patient in 2004 and then found in samples collected from a second adult patient [@doi:10.1128/JVI.79.2.884-895.2005].
These viruses are associated with respiratory diseases of varying severity, ranging from common cold to severe pneumonia, with severe symptoms mostly observed in immunocompromised individuals [@doi:10.1086/377612], and also have gastrointestinal involvement in some cases [@doi:10.1111/j.1440-1754.2007.01246.x].

In addition to these relatively mild HCoV, however, highly pathogenic human coronaviruses have been identified, including _Severe acute respiratory syndrome-related coronavirus_ (SARS-CoV or SARS-CoV-1) and _Middle East respiratory syndrome-related coronavirus_ (MERS-CoV) [@doi:10.1038/nrmicro.2016.81; @doi:10.1038/s41579-018-0118-9; @doi:10.1016/bs.aivir.2018.01.001].
At the time that SARS-CoV-1 emerged in the early 2000s, no HCoV had been identified in almost 40 years [@doi:10.1038/nrmicro.2016.81].
The first case of SARS was reported in November 2002 in the Guangdong Province of China, and over the following month, the disease spread more widely within China and then into several countries across multiple continents [@doi:10.1093/ajcp/aqaa029; @doi:10.1038/nrmicro.2016.81].
Unlike previously identified HCoV, SARS was much more severe, with an estimated death rate of 9.5% [@doi:10.1093/ajcp/aqaa029].
It was also highly contagious via droplet transmission, with a basic reproduction number (R~0~) of 4 (i.e., each person infected was estimated to infect four other people) [@doi:10.1093/ajcp/aqaa029].

However, the identity of the virus behind the infection remained unknown until April of 2003, when the SARS-CoV-1 virus was identified through a worldwide scientific effort spearheaded by the WHO [@doi:10.1038/nrmicro.2016.81].
SARS-CoV-1 belonged to a distinct lineage from the two other HCoV known at the time [@doi:10.1093/ajcp/aqaa029].
By July 2003, the SARS outbreak was officially determined to be under control, with the success credited to infection management practices [@doi:10.1038/nrmicro.2016.81].
A decade later, a second outbreak of severe respiratory illness associated with a coronavirus emerged, this time in the Arabian Peninsula.
This disease, known as Middle East respiratory syndrome (MERS), was linked to another novel coronavirus, MERS-CoV.
The fatality rate associated with MERS is much higher than that of SARS, at almost 35%, but the disease is much less easily transmitted, with an R~0~ of 1 [@doi:10.1093/ajcp/aqaa029].
Although MERS is still circulating, its low reproduction number has allowed for its spread to be contained [@doi:10.1093/ajcp/aqaa029].
The COVID-19 pandemic is thus associated with the seventh HCoV to be identified and the fifth since the turn of the millennium, though additional HCoVs may be in circulation but remain undetected (e.g., [@doi:10.1093/cid/ciab456]).

Following the release of the SARS-CoV-2 genome sequence, multiple research groups sequenced the genomes of SARS-CoV-2 specimens identified in clinical samples.
These samples were primarily collected from patients' lower respiratory tract, namely bronchoalveolar lavage fluid (BALF), and the upper respiratory tract, in the form of throat and nasopharyngeal swabs [@doi:10.1038/s41586-020-2008-3; @doi:10.1038/s41586-020-2012-7; @doi:10/ggjr43].
Integration of these sequences allowed for a more complete picture of the viral genome.
Analysis of the viral genome revealed significant sequence homology with two known HCoV: the novel coronavirus shared about 79% sequence identity with SARS-CoV-1 and 50% with MERS-CoV [@doi:10/ggjr43].
Therefore, this early phylogenetic analysis of the novel coronavirus allow its similarity to other, known viruses to be established. 
SARS-CoV-1 and MERS-CoV were ultimately managed largely through infection management practices (e.g., mask wearing) and properties of the virus itself (i.e., low rate of transmission), respectively [@doi:10.1038/nrmicro.2016.81; @doi:10.1093/ajcp/aqaa029].
Research in response to prior outbreaks of HCoV-borne infections, such as SARS and MERS, provided a strong foundation for hypotheses about the pathogenesis of SARS-CoV-2 as well as potential diagnostic and therapeutic approaches, as we review elsewhere [@individual-pathogenesis; @individual-pharmaceuticals; @individual-vaccines-traditional; @individual-vaccines-novel].
Therefore, this phylogenetic information was valuable for gaining an understanding of the pathogen and identifying strategies to manage it.

### Question 2: Where Did It Come From?

Despite the high degree of similarity to SARS-CoV-1, even greater sequence identity was observed between SARS-CoV-2 and zoonotic coronaviruses.
A 2001 literature review estimated that 61% of human pathogens have a zoonotic origin [@doi:10.1098/rstb.2001.0888].
A zoonotic disease, or zoonosis, arises when a pathogen can both a) infect and b) cause a disease in humans [@doi:10.1016/j.pt.2016.04.007].
As a result, the risk of zoonotic disease increases when there is substantial interaction between humans and wildlife [@doi:10.1016/j.pt.2016.04.007].
Many factors can influence this human/wildlife interface and therefore the risk of zoonotic transmission events [@doi:10.1016/j.pt.2016.04.007; @doi:10.3201/eid1112.040789].

In the SARS epidemic, SARS-CoV-1 was also thought to have emerged in a live animal market.
A survey of a market in Shenzhen, China revealed that individuals from two carnivore species, namely several masked palm civets (_Paguma larvata_) and one raccoon dog (_Nyctereutes procyonoides_), were likely carriers of SARS-CoV-1, despite presenting as healthy [@doi:10.1126/science.1087139].
However, further analysis suggested that these species might be only intermediate hosts who were exposed in the market setting [@doi:10.7150/ijbs.45472].
A closely related virus was identified in Chinese horseshoe bats (_Rhinolophus sinicus_), but the sequence identity was only 88% with SARS-CoV-1 [@doi:10.1073/pnas.0506735102].
Therefore, the species of origin for SARS-CoV-1 remains unresolved.

In the case of SARS-CoV-2, early interest for the emergence of the pathogen turned to live-animal markets in Wuhan [@doi:10.1038/d41586-020-00548-w; @url:https://www.thestandard.com.hk/sections-news-print/215457/Ill-husband-and-wife--add-to-Wuhan-riddle], where it would later emerge that many animals were sold suffering from poor health and hygiene [@doi:10.1038/s41598-021-91470-2].
A large percentage of early patients had visited the Huanan seafood market in Wuhan, and next-generation sequencing of samples collected from nine patients, eight of whom had visited the market, revealed extremely high sequence identity (99.98%), indicative of rapid spread [@doi:10/ggjr43].
The sequence of the viral pathogen collected from these patients was also compared to known zoonotic pathogens.
In particular, genomic research quickly highlighted significant similarity (about 88% sequence identity) between SARS-CoV-2 and bat-derived SARS-like coronaviruses, namely bat-SL-CoVZC45 and bat-SL-CoVZXC21 [@doi:10/ggjr43].
Other analyses have reported even greater similarity between SARS-CoV-2 and the bat coronavirus BatCoV-RaTG13, with shared sequence identity as high as 96.2% [@doi:10.1038/s41586-020-2012-7; @doi:10.1093/nsr/nwaa036].
Bats are well-established as a disease reservoir, including for RNA viruses [@doi:10.1016/j.tim.2014.12.004; @doi:10.1016/j.virusres.2015.05.006; @doi:10.1128/CMR.00017-06].
This evidence therefore suggested that the virus may have emerged as a result of zoonotic transfer of a virus from bats to humans, with the wildlife trade considered a potential source of exposure.

Nevertheless, some fragments of the genome differ between SARS-CoV-2 and RATG13 by up to 17%, suggesting a complex natural selection process.
Additionally, SARS-CoV-2 is closely related (91.02%) to a novel coronaviruses identified in Malayan pangolins (_Manis javanica_) infected with a respiratory disease in October 2019 [@doi:10.1016/j.cub.2020.03.022].
Although the genome-wide sequence identity was lower between SARS-CoV-2 and this pangolin virus than BatCoV-RaTG13, its particularly high similarity in the receptor binding domain (RBD) of the spike (_S_) gene with SARS-CoV-2 drew further attention [@doi:10.1038/s41586-020-2169-0; @doi:10.1016/j.cub.2020.03.022].
The SARS-CoV-2 RBD differs from the pangolin coronavirus RBD by only one amino acid change [@doi:10.1016/j.cub.2020.03.022], and the sequence identity between the regions is 97.4% [@doi:10.1038/s41586-020-2169-0].
Pangolins were therefore identified as a potential intermediate host of SARS-CoV-2 between bats and humans.

However, data collected from May 2017 to November 2019 by a research team interested in tick-borne illnesses identified no bats or pangolins sold at these markets leading up to the emergence of COVID-19 [@doi:10.1038/s41598-021-91470-2].
Additionally, endemic bat species are typically in hibernation at the time that SARS-CoV-2 emerged [@doi:10/ggjr43].
Therefore, it is possible that animals associated with these markets were infected by bats, but it is not clear whether the disease emerged in a different location and/or whether it is associated with a different species.
There were 38 species observed at the market in the 2.5 years leading up to the emergence of SARS-CoV-2, indicating significant diversity in the animals with which humans were interacting [@doi:10.1038/s41598-021-91470-2].
As with SARS-CoV-1, the species of origin for SARS-CoV-2 therefore remains unresolved.

Genomic analyses and comparisons to other known coronaviruses suggest that SARS-CoV-2 is unlikely to have originated in a laboratory -- either purposely engineered and released, or escaped -- and instead evolved naturally in an animal host [@doi:10.1038/s41591-020-0820-9].
However, potentially due to public misunderstanding about recombination and complex evolutionary processes like coevolution, the similarity to pangolin _S_ has resulted in popular conspiracy theories that the virus did not arise naturally.
The similarity of _S_ to that of pangolin viruses could arise from either recombination or coevolution [@doi:10.1093/nsr/nwaa036; @doi:10.1126/sciadv.abb9153], rather than requiring human intervention.
Such suspicions may also have been fueled, in part, by the lack of well-characterized bat coronaviruses which means that SARS-CoV-2 is still relatively derived from documented coronaviruses surveyed in bats [@doi:10.1016/j.tree.2020.12.002].
While it has been suggested that more thorough investigation of the origins of COVID-19 may have some value [@doi:10.1126/science.abj0016], in many cases, support for the "lab-leak" theory is politically motivated [@doi:10.1038/d41586-021-01383-3].
A more robust panel of zoonotic viruses against which to compare SARS-CoV-2 would allow for conclusive dismissal of these politicized claims, underscoring another potential benefit of more thorough monitoring of zoonotic diseases.
More importantly, it would allow researchers to have a better understanding of and to community concerns about potential emerging viral threats.

### Question 3: Which Species Are Susceptible?

Given the strong evidence for a zoonotic origin of SARS-CoV-2, another evolutionary question that received significant attention, especially early on, was whether humans could infect other species with SARS-CoV-2.
In the modern age, opportunities for human-to-animal transmission events could arise in interactions with companion animals, zoo animals, house pests, hunting, urbanized wildlife, and livestock.
Outbreaks of zoonotic diseases have been known to originate in environments such as zoos, farms, and petting zoos [@doi:10.2460/javma.2004.224.1105], indicating that disease transmission is likely to be possible in these contexts.
Additionally, many coronaviruses infect animals and have been the subject of veterinary medical investigations and vaccine development efforts due to their effect on the health of companion and agricultural animals [@doi:10/ckfn8b].
Concerns about anthroponotic (human-to-animal) transmission focused on a few issues.
First, if animal species were susceptible to COVID-19-like infection, in addition to concerns about animal health, infections in livestock could have significant effects on food supply chains.
Additionally, even if pathology in these species was limited, if they could serve as viral reservoirs, then they would pose additional risk to humans.
The breadth of species susceptible to infection by a pathogen is known as the pathogen's host range [@doi:10.1016/B978-0-12-811257-1.00005-X].
Understanding the host-pathogen relationship throughout SARS-CoV-2's host range can therefore offer valuable information for managing the spread of SARS-CoV-2. 

The phylogeny of the species implicated in the origination of COVID-19 suggested that the host range of SARS-CoV-2 could encompass many species with a high level of interaction with humans.
Humans last shared an ancestor with bats and pangolins almost 100 million years ago [@doi:10.1073/pnas.1702012114].
Bats belong to the order Chiroptera and pangolins to Pholidota, which both belong to the clade _Pegasoferae_ [@doi:10.1016/j.cub.2013.09.014; @doi:10.1073/pnas.0603797103; @doi:10.1101/gr.5918807].
They are closely related to many other species that have close relationships with humans, namely odd-toed ungulates (Euungulata) and carnivores (Carnivora) [@doi:10.1016/j.cub.2013.09.014; @doi:10.1073/pnas.0603797103; @doi:10.1101/gr.5918807; @timetree].
The part of the evolutionary tree that includes both humans and the Pegasoferae encompasses many species of significant social and economic importance. 
Therefore, concerns were raised that the species with which humans have close interactions, many of which are much more closely related to bats and pangolins than humans are, could also be infected.
It seemed plausible that the host range could include both livestock, many of which are odd-toed ungulates, and companion animals, many of which are carnivores.
Infection of these animals was identified as a major concern [@doi:10.1089/vbz.2020.2650].

Genomic analyses seeking to identify which species were likely to be susceptible focused largely on the comparative genetics of angiotensin-converting enzyme 2 (ACE2).
ACE2 is the primary protein used by SARS-CoV-2 to enter the cell (see [@individual-pathogenesis]).
Recognition of this protein is largely determined by domains in the S1 subunit of the RBD [@doi:10.1016/j.cell.2020.02.058].
Alignment of the _ACE2_ sequence from 19 species revealed high conservation among mammals [@doi:10.1016/j.jinf.2020.02.013].
This analysis suggested that non-human primates (three monkey and two ape species), companion animals (dogs and cats), and livestock (both odd- and even-toed ungulates) may all be susceptible to SARS-CoV-2 [@doi:10.1016/j.jinf.2020.02.013].
Similarly, another study conducted an _in silico_ analysis of ACE2 protein structures and their predicted binding to SARS-CoV-2 for 410 vertebrate species [@doi:10.1073/pnas.2010146117].
The species identified as having the highest predicted binding affinities were all primates, including humans.
Other taxa with high predicted affinities included other primates, rodents, even-toed ungulates (namely, several species of cetaceans and deer), and anteaters.
Reindeer were the only domesticated species predicted to belong to either of these groups, but many common zoo animal species with threatened or worse IUCN risk status were identified as at risk.

Considering the evidence generated by _in silico_ studies, it may not be surprising that many cases of reverse zoonotic, or anthroponotic, SARS-CoV-2 transmission have been reported.
Ferrets (_Mustela furo_) as well as cats and dogs were reported to be susceptible to SARS-CoV-2 in an experimental infection study [@doi:10.1111/xen.12621].
The earliest reported anthroponotic transmission events were observed in house pets, primarily cats (_Felis catus_) [@doi:10.3390/v13020185; @doi:10.1038/s41586-020-2334-5; @doi:10.3201/eid2707.204959].
Similarly, cases of SARS-CoV-2 infection have been reported in dogs (_Canis familiaris_): two of fifteen dogs monitored for SARS-CoV-2 by the Hong Kong Agriculture, Fisheries, and Conservation Department during the owners' quarantine in March 2020 were found to be positive for SARS-CoV-2 [@doi:10.1038/s41586-020-2334-5]. 
Comparing estimates in studies where cats (_Felis catus_) living with SARS-CoV-2-positive humans were tested for SARS-CoV-2 suggest that 6 to 15% of house cats may become infected [@doi:10.3390/v13020185], and a large-scale study of pet dogs and cats in Italy suggested that 4.5% of cats and 12.8% of dogs from known COVID-19-positive households had developed antibodies to the virus [@doi:10.1038/s41467-020-20097-0].
Some of these SARS-CoV-2-positive domestic carnivores have also shown clinical symptoms [@doi:10.1016/j.virusres.2022.198673], and a pilot study of seven cats and three dogs found that cats, but not dogs, shed SARS-CoV-2 virus for several days after viral challenge, although none of the animals were symptomatic [@doi:10.1073/pnas.2013102117].
A few dogs and cats have reportedly died after becoming infected with SARS-CoV-2, although in most cases whether the virus is causally related to the death is unclear [@url:https://www.nationalgeographic.com/animals/article/first-dog-to-test-positive-for-covid-in-us-dies; @url:https://www.courant.com/coronavirus/hc-news-coronavirus-uconn-dog-infection-20210413-yrbg6icd6bcirk6ylwnzkxi6di-story.html; @url:https://www.nbcnews.com/news/us-news/north-carolina-dog-died-after-acute-illness-tests-positive-coronavirus-n1236477; @url:https://www.forbes.com/sites/roberthart/2021/04/23/kitten-dies-after-catching-covid-as-study-uncovers-more-evidence-of-human-to-cat-transmission/?sh=4b653381275e; @doi:10.1002/vetr.247; @url:https://www.wbrc.com/2020/10/09/investigation-into-cats-death-cat-had-covid].

Domestic pests, on the other hand, seem to be less susceptible to SARS-CoV-2.
In the comparative genomic analysis of ACE2, the two rodent species analyzed, despite being the most phylogenetically similar to humans aside from the other primates, showed the most sequence divergence in _ACE2_ [@doi:10.1016/j.jinf.2020.02.013].
This finding was supported by experimental evidence that SARS-CoV-2 cannot use mouse (_Mus musculus_) ACE2 for cell entry [@doi:10.1038/s41586-020-2012-7].
In fact, research using murine models to study SARS and COVID-19 therefore uses transgenic mice designed to be sensitive to the virus (as summarized in [@doi:10.1007/s11259-021-09787-2]).

Similarly, SARS-CoV-2 in livestock also raised concern because of the potential effect on food supply.
However, studies using _in vivo_ viral challenge reported that livestock species in general do not develop clinical manifestations of SARS-CoV-2 and do not shed infectious virus [@doi:10.1080/22221751.2021.2003724; @doi:10.1111/xen.12621].
_In vitro_ exposure to SARS-CoV-2 suggested that sheep (_Ovis aries_), but not cattle (_Bos taurus_), might be susceptible to infection, but _in vivo_ viral challenge suggested that sheep did not show notable susceptibility to infection [@doi:10.1080/22221751.2022.2037397].
Similarly, analyses of antibody response [@doi:10.3390/ani11071984] suggested that sheep exposed to a high level of human interaction did not appear to have developed infections.
Following viral challenge of several species, including cattle, sheep, and horses (_Equus ferus caballus_), none were found to shed culturable levels of virus [@doi:10.1080/22221751.2021.2003724].
As a note, despite the low risk posed by livestock themselves, the working conditions of the meat industry itself were associated with a very high risk of SARS-CoV-2 infection for workers that did cause disruptions to food supply chains [@doi:10.1073/pnas.2010115117; @doi:10.3389/fvets.2020.585787].

However, one species of domesticated agricultural animal severely affected by SARS-CoV-2 was the mink (_Neovison vison_).
While fur farming has declined significantly since the twentieth century, mink farming is still common in China and some European countries, and mink farms continue to exist in the United States.
Mink belong to the Mustelidae family within Carnivora.
SARS-CoV-2 was first reported on mink farms in the Netherlands and Denmark in 2020 [@doi:10.2807/1560-7917.ES.2020.25.23.2001005; @doi:10.3201/eid2702.203794].
Mink were observed to show symptoms of respiratory infection, with varied severity among individuals [@doi:10.2807/1560-7917.ES.2020.25.23.2001005].
Dissection revealed lung pathology consistent with interstitial pneumonia [@doi:10.2807/1560-7917.ES.2020.25.23.2001005].
An analysis of five farms in the United States reported mortality rates between 35 and 55% of adult minks [@doi:10.1371/journal.ppat.1009952].
Subsequently, mink farms worldwide reported outbreaks of SARS-CoV-2.
Concerns were amplified when novel variants of SARS-CoV-2 were identified as having emerged on Danish mink farms and spread into the human population [@doi:10.2807/1560-7917.ES.2021.26.5.210009; @doi:10.3201/eid2702.203794; @doi:10.1016/j.celrep.2021.109017; @doi:10.3201/eid2702.203794; @doi:10.3390/v13091683].
The fact that these variants appeared in mink populations before being observed in humans suggests that mink can indeed serve as a viral reservoir [@doi:10.3201/eid2702.203794].
Concerns about mink-to-human transmission led to the mass destruction of domesticated mink populations in Europe [@doi:10.1016/j.nmni.2020.100816; @doi:10.1126/science.368.6496.1169].
Introgression from fur farms into wild populations (i.e., feralization) may have also resulted in the spread of SARS-CoV-2 into wild mink populations [@doi:10.1002/fee.2344; @doi:10.3390/ani11051422].
Therefore, while the specific zoonotic origin of SARS-CoV-2 may still not be clear, the potential for the virus to take hold in species other than humans has been clearly demonstrated by the mink outbreak.

Finally, some species of zoo animals were also monitored to determine whether they were at risk.
Several species closely related to humans (i.e., the Great Apes) are threatened with extinction and had been identified through _in silico_ studies as likely to be susceptible to SARS-CoV-2 [@doi:10.1073/pnas.2010146117], and therefore the potential for a virus to target these close relatives presented a major concern.
In early 2021, three gorillas (_Gorilla beringei beringei_) at the San Diego Zoo Safari Park developed respiratory symptoms that were confirmed to be associated with SARS-CoV-2 [@url:https://www.aphis.usda.gov/aphis/newsroom/stakeholder-info/sa_by_date/sa-2021/sa-01/ca-gorillas-sars-cov-2].
Gorillas at other zoos have also been infected [@url:https://www.wfaa.com/article/news/local/dallas-zoo-5-gorillas-tested-positive-covid-19/287-901a235f-b120-49ff-9fbe-1a1a6dfbadb5; @url:https://www.ctvnews.ca/health/coronavirus/nearly-all-gorillas-at-atlanta-s-zoo-have-contracted-covid-19-1.5586112; @url:https://www.kmbc.com/article/kc-zoo-gorillas-recovering-from-covid/37873956]. 
Additionally, given the susceptibility of house cats, it is not so surprising that other felids are also susceptible to SARS-CoV-2.
Infections of several "big cats" including Malayan tigers (_Panthera tigris jacksoni_), Amur tigers (_Panthera tigris altaica_), and African lions (_Panthera leo krugeri_) were reported at New York City's Bronx Zoo in March 2020 [@doi:10.1128/mBio.02220-20].
In late 2020, four lions (_Panthera leo bleyenberghi_) at the Barcelona Zoo also developed respiratory symptoms that were found to be caused by SARS-CoV-2 [@doi:10.3390/v13091683].
Several captive snow leopards (_Panthera uncia_) in the United States have died from COVID-19 [@url:https://www.wglt.org/local-news/2022-01-06/a-snow-leopard-at-miller-park-zoo-is-mclean-countys-latest-death-from-covid-19; @url:https://www.washingtonpost.com/science/2021/11/14/snow-leopard-death-covid].

While discussions of zoonoses often focus on the risk that animal diseases carry for human populations, the COVID-19 pandemic has also underscored the risks that human diseases pose for animals.
COVID-19 precautions may have reduced the spread of other respiratory illnesses to wild mountain gorilla (_Gorilla beringei beringei_) populations [@url:https://www.nytimes.com/2022/02/21/health/gorillas-respiratory-illness-colds.html], reducing one of the most significant threats to this endangered species [@doi:10.1002/ajp.20564].
In the case of gorillas, the potential for cross-species application of pharmaceutical advances has also become clear: captive gorillas with COVID-19 received monoclonal antibodies [@url:https://www.washingtonpost.com/nation/2021/09/12/zoo-atlanta-gorillas-coronavirus-vaccine].
Additionally, several companies are developing veterinary vaccines against SARS-CoV-2.
The most visible has been Zoetis, a veterinary pharmaceutical company, that has developed vaccines that have been administered to several species, including felids in zoos, minks, and gorillas [@doi:10.1016/j.vetmic.2022.109395; @url:https://www.zoetis.com/news-and-media/feature-stories/posts/zoetis-emerging-infectious-disease-capabilities-support-covid-19-solutions-for-great-apes-and-minks.aspx; @doi:10.1016/j.vaccine.2021.10.053; @url:https://www.irishtimes.com/life-and-style/do-we-need-to-have-a-covid-vaccine-for-domestic-animals-1.4736360].
Russian researchers have also developed a COVID-19 vaccine for carnivores [@doi:10.3390/vaccines9060631].

Therefore, the host range of SARS-CoV-2 is broad, including primates, bats, and carnivores.
The most severe infections have been observed in humans, felids, and mustelids [@doi:10.1016/j.vetmic.2022.109395].
In the United States, as of late 2021, dogs and cats made up the majority of non-human SARS-CoV-2 infections [@url:https://www.nbcbayarea.com/investigations/cats-and-dogs-top-list-of-covid-19-infected-animals-in-u-s/2625085], but the most severe infections were observed in felids and mustelids (in addition to humans) [@doi:10.1016/j.vetmic.2022.109395].
Interestingly, comparing ACE2 binding activity across species [@doi:10.1073/pnas.2025373118; @doi:10.1371/journal.pbio.3001016] revealed that it did not always align with which species known to be susceptible to SARS-CoV-2 infection, suggesting other binding sites might also be important.
While the specific zoonotic origins of SARS-CoV-2 remain unknown, pharmaceutical developments in the treatment of COVID-19 have included non-human species.
The complex relationship between animals, humans, and disease highlights the importance of a broad perspective on health that extends beyond a single species.

### Question 4: Do Genes Influence Who is Affected?

Throughout the pandemic, many hypotheses have been raised about factors that might influence individuals' susceptibility to COVID-19 or to severe disease .
Many risk factors, such as underlying health conditions, are related to the body's inflammatory response, as we review elsewhere [@individual-inequality].
Here, we focus narrowly on genetic bases of differences in susceptibility or outcomes.
Historically, the identification of genetic risk factors for a disease typically utilized a candidate gene approach, where a gene of interest was evaluated to identify variants that showed an association with the outcome of interest.
While economical in terms of sequencing, this approach is prone to spurious results when applied to complex traits [@doi:10.1016/j.biopsych.2006.11.010].
Today, in the age of next-generation sequencing (NGS), alternative approaches have emerged.
NGS makes it possible to conduct genome-wide scans where a large number of single-nucleotide polymorphisms (SNPs) or variants are evaluated to identify regions of the genome associated with variation in a phenotype.
Genome-wide association studies (GWAS) in particular are a popular approach that employs this strategy.
During COVID-19, both of these paradigms have been applied to the problem of identifying genetic correlates of disease severity.

#### Candidate-Gene Approaches

Many candidate genes have been investigated throughout the pandemic.
Here, we review three examples of candidate gene studies in COVID-19.
First, an early study (published in April 2020) investigated a known variant in interferon-induced transmembrane protein 3 (_IFITM3_) among hospitalized patients in Beijing [@doi:10.1093/infdis/jiaa224].
This gene and variant were selected because of a prior candidate gene study by some of the same authors that found an association with influenza severity among Chinese patients during the 2009 influenza A H1N1/09 pandemic [@doi:10.1038/ncomms2433].
Here, they evaluated a small number (n=80) hospitalized COVID-19 patients to determine whether homozygosity for the previously identified risk allele was associated with mild versus severe disease [@doi:10.1093/infdis/jiaa224].
They stated that they found an association between homozygosity for the SNP of interest and the severity of COVID-19.<!--Note: in-line stats differ from those in the associated table-->
A follow-up study demonstrated worldwide variation in the frequency of these SNPs [@doi:10.1007/s00251-020-01188-0], and subsequent studies claimed to support this result by comparing the frequency of the SNP in different groups to the COVID-19 case fatality rate in those groups; they examined SNPs in several candidate genes and identified an association with another SNP in _IFITM3_ [@doi:10.3390/genes12010042].
However, in the original study, the population-level frequency of the risk allele was consistent with its frequency in the mild population [@doi:10.1038/ncomms2433].
A similar analysis examined both SNPs in Britons of different ancestral backgrounds and also reported a correlation [@doi:10.7717/peerj.10402].
While this gene has been investigated for functions potentially relevant to COVID-19 pathogenesis by other groups as well (e.g., [@doi:10.15252/embj.2020106501; @doi:10.1080/22221751.2020.1787797], a follow-up analysis in Germany evaluated the effect of in 239 cases and 252 controls and reported non-significant effects [@doi:10.7717/peerj.10402].
The narrative surrounding _IFITM3_ therefore reflects a broad methodological critique about candidate gene studies, where results often fail to replicate [@doi:10.1038/nrg796].
The region associated with this gene was not identified in the large-scale GWAS conducted by the COVID-19 Host Genetics Initiative (COVID-19 HGI) [@doi:10.1038/s41586-021-03767-x], which is described in more detail below.

A second source of genetic variability that was hypothesized to have an effect on COVID-19 outcomes were human leukocyte antigens (HLA), or the major histocompatibility complex (MHC).
Both MHC classes I and II play a critical role in both the innate and adaptive immune system because they are a pivotal component of antigen presentation.
HLA classes I and II are also the most polymorphic loci in the human genome [@doi:10.1111/j.1399-0039.2012.01881.x].
Additionally, because HLA polymorphisms are associated with geographic ancestry, study location and participant background offers important context [@doi:10.1371/journal.pone.0097282].
Given the important role of the HLA complex in the immune response and the standing variation in the human population, HLA variation has been investigated for potential associations with COVID-19 outcomes.

Several approaches have been taken to evaluate a potential role of HLA in COVID-19.
_In silico_ analysis suggested one particular HLA locus that could affect binding of SARS-CoV-2 peptides to MHC class II [@doi:10.1016/j.ijid.2020.07.016].
Other studies evaluated outcomes using retrospective cohort analyses.
An analysis of 95 South Asian COVID-19 patients found that HLA genotype was not significant in differentiating case severity when the necessary statistical corrections were applied [@doi:10.1002/jmv.27003].<!--risk:HLA-B*51, protect: HLA-B*35-->
Another study in a European population (n =147) did identify HLA alleles associated with severity [@doi:10.1111/tan.14284].
In St. Louis, MO (USA), another study enrolled 234 COVID-19 cases, who were genotyped for HLA alleles and compared to a control population of 20,000 individuals from the National Marrow Donor Program [@doi:10.1111/tan.14387].
They compared cases and controls on the basis of four "race/ethnic" populations and reported alleles showing a statistical association within each group [@doi:10.1111/tan.14387].
However, because of this stratification, two of the demographic categories had less than ten cases.
Across all of these studies, there was minimal overlap in the risk alleles identified, and the small sample sizes raise concerns about the possibility for spurious hits.
The hypervariability of this region means that statistical power will necessarily be reduced, with much higher recruitment needed than for studies of biallelic loci.
A much larger analysis of 72,912 Israelis, 8.8% of whom tested positive for COVID-19, found no association between HLA genotype and infection or hospitalization [@doi:10.1007/s10875-021-01071-x].
Therefore, while MHC is functionally important to the immune response to COVID-19, it is not clear whether HLA genotypes are predictive of COVID-19 severity, and certainly such studies face exacerbated versions of the typical challenges of candidate gene studies.
Because of the challenges associated with analyzing such a variable region, it was excluded from the large-scale COVID-19 HGI GWAS analysis [@doi:10.1038/s41586-021-03767-x].

Finally, significant attention has been paid to the question of whether ABO blood type is associated with COVID-19 outcomes.<!--This paper is interesting but I'm not totally sure how to incorporate it 10.1371/journal.pone.0251535-->
ABO blood type has been found to modulate susceptibility to other pathogens [@doi:10.1001/jama.2020.16516].
While ABO blood type is a genetic trait, it is more easily evaluated than the genetic regions discussed above because of the simple relationship between genetic variants and phenotype.
The possibility for an association between blood type and COVID-19 infection was raised early in the pandemic in a preprint that reported associations in 2,173 patients in Wuhan and Shenzhen, China [@doi:10.1101/2020.03.11.20031096].
The protective effect of O and increased risk associated with A blood types that they reported was subsequently investigated by many studies that returned varied results (e.g., [@doi:10.1002/jmv.27444; @doi:10.3389/fcimb.2020.00404; @doi:10.1182/bloodadvances.2020002623; @doi:10.1001/jamanetworkopen.2021.7429]; see [@doi:10.1007/s00277-021-04489-w] for a literature review).
Observations of higher and lower risk, respectively, of SARS-CoV-2 infection with A and O blood types was supported by a meta-analysis [@doi:10.1016/j.meegid.2020.104485].
While the support for the association was independent of a mechanism, a possible relationship between ACE activity and blood type has been proposed [@doi:10.1177/2047487320922370] as has an effect on carbohydrate-carbohydrate interactions relevant to ACE2 binding [@doi:10.1016/j.mehy.2020.110155].
This is the only candidate gene described that has received additional support from GWAS, as is discussed below.

The COVID-19 literature related to candidate gene investigations demonstrates relatively low inter-study consistency in findings.
In particular, sample size is a major challenge in designing these studies.
However, for many traits, the relationships between genes and phenotypes are complex, and selecting which variants to sequence is not always straightforward.
As a result, in the age of next-generation sequencing, discovery-driven studies have emerged as an alternative approach.

#### Genome-Wide Association Studies

Genome-wide association studies (GWAS) offers a discovery-driven approach that provides a different perspective than candidate gene studies.
Instead of selecting a gene or variant _a priori_, in GWAS, a large number of SNPs (usually several million) are evaluated at once to identify those most likely to vary in correlation with a trait of interest.
Because of the large number of statistical tests, statistical power and multiple hypothesis testing are both very important considerations in executing GWAS, which have also struggled with issues related to replicability [@doi:10.1016/j.tig.2018.03.005].
In cases such as COVID-19 where outcomes can differ among ancestry groups (likely for non-genetic reasons, as reviewed in [@individual-inequality]), it is especially important that GWAS samples be selected with attention paid to ancestry, as incorrect or misleading associations can otherwise be identified with neutral markers indicative of ancestry itself [@doi:10.1038/nrg2813].

Over the past two years, many GWAS have been undertaken with the aim of identifying variants associated with COVID-19 outcomes.
In some cases, the results have been consistent with hypothesized genetic correlates of susceptibility to COVID-19.
One study conducted a GWAS on a total of 435 COVID-19 patients from four countries and identified another HLA allele to be associated with an increased risk of intubation [@doi:10.1016/j.eclinm.2021.101099].<!--HLA-C*04:01-->
Other GWAS have identified an association with the ABO blood group locus.
One conducted a case/control GWAS in two populations, Italians and Spaniards, with 1980 cases and 2205 controls.
They reported two loci that met the genome-wide significance threshold, one on chromosome 3 and one on chromosome 9 [@doi:10.1056/NEJMoa2020283].
The hit on chromosome 9 fell on the ABO locus and the alleles identified suggested a protective association with blood group O and a risk association with blood group A [@doi:10.1056/NEJMoa2020283].

As the pandemic has progressed, large-scale efforts have been assembled to conduct GWAS on massive scales.
In March 2020, COVID-19 HGI was established as a world-wide consortium that combines data to conduct meta-analyses [@doi:10.1038/s41431-020-0636-6].
One year later, COVID-19 HGI released a meta-analysis of data from 46 studies, comprising 49,562 cases and 1,770,206 controls [@doi:10.1038/s41586-021-03767-x].
They identified 13 loci, seven of which were significant at the genome-wide level when considering all data available, that were associated with one or more phenotypes related to COVID-19 infection or severity.
Notably, strong signals were identified for both of the loci suggested by previous medium-scale GWAS in association with COVID-19 infection [@doi:10.1056/NEJMoa2020283].
Additionally, several other loci could be mapped onto hypotheses about genetic contributors to immune function, lung function and disease.
This world-wide GWAS study made an effort towards strategic incorporation of genetic information from different ancestral groups.
Interestingly, the risk variant on chromosome 3 is likely to be inherited from Neanderthal introgression, meaning it is likely to be more prevalent in certain populations, especially non-African populations [@doi:10.1038/s41586-020-2818-3; @doi:10.1093/molbev/mst260].
The potential functional relationship between this region of the genome and COVID-19 is unknown, but phenome-wide association study has suggested blood cell traits as a potential trait regulated by this region [@doi:10.1093/gerona/glab035].

Identifying genetic variants associated with a complex disease is always complicated.
In COVID-19 studies, the results of candidate gene analyses have in general been difficult to replicate.
However, large-scale collaboration on GWAS has made it possible to detect at least two loci that do appear to replicate across studies and potentially even across ancestral backgrounds.

### Question 5: How is it Changing?

Evolution in SARS-CoV-2 has also been observed over a short timescale.
After zoonotic transfer, SARS-CoV-2 continued evolving in the human population [@doi:10.1186/s12967-020-02344-6].
The SARS-CoV-2 mutation rate is moderate compared to other RNA viruses [@doi:10.1016/j.meegid.2020.104351], which likely restricts the pace of evolution in SARS-CoV-2.
Nevertheless, genomic analyses have yielded statistical evidence of ongoing evolution.
Initially, two known variants of the spike protein emerged that differed by a single amino acid at position 614 (G614 and D614), and there is evidence that G614 had become more prevalent than D614 by June 2020 [@doi:10.1016/j.cell.2020.06.043].
While there is a hypothesis that this genomic change increased the SARS-CoV-2 infectivity and virulence, this hypothesis has not yet been tested due to a lack of data [@doi:10.1016/j.cell.2020.06.040].
Another study [@doi:10.1016/j.meegid.2020.104351] identified 198 recurrent mutations in a dataset of 7,666 curated sequences, all of which defined non-synonymous protein-level modifications.
This pattern of convergent evolution at some sites could indicate that certain mutations confer an adaptive advantage.
While it is evident that SARS-CoV-2 exhibits moderate potential for ongoing and future evolution, the relationship between mutations and pathogenicity is not yet known.
Additional data is needed in order to understand patterns of evolutionary change and the mechanisms by which they might affect virulence.

Several factors could promote the evolution of SARS-CoV-2, including host immunodeficiency and transient exposure to antibodies directed against SARS-CoV-2 proteins. 
A single case study of SARS-CoV-2 infection in an immunocompromised female with chronic lymphocytic leukemia and hypogammaglobulinemia [@doi:10.1016/j.cell.2020.10.049] suggested that an accelerated evolution of the virus could occur in conditions of immunodeficiency. 
A first administration of convalescent plasma did not clear the virus, and an ensuing increase in the genomic diversity in the samples was observed, suggesting an accelerated evolution due to selection pressure. 
A second administration of convalescent plasma cleared the virus from the host 105 days after the initial diagnosis. 
However, throughout the duration of infection, the patient was asymptomatic but contagious.
A second single case study in a 45-year old male with antiphospholipid syndrome [@doi:10.1056/NEJMc2031364] confirmed the earlier results, providing evidence of persistent COVID-19 symptoms in an immunocompromised patient for 154 days following diagnosis, ultimately leading to the death of patient. 
The treatments administered included remdesivir and the Regeneron anti-spike protein antibody cocktail. 
Genomic analyses of the patient's nasopharyngeal swabs confirmed an accelerated evolution of the virus through mutations in the spike gene and the receptor-binding domain. 
In summary, these two case studies suggested an accelerated evolution and persistent shedding of the virus in conditions of immunodeficiency. 
In particular, the first case highlighted the role of convalescent plasma in creating escape variants. 
In fact, one study [@doi:10.1101/2020.12.28.424451] exposed the SARS-CoV-2 virus to convalescent plasma _in vitro_ repeatedly to see how much plasma was required to neutralize the virus.
The results of the first six exposures were similar, but they reported that after the seventh exposure (on day 45), the amount of plasma required began to increase.
In analyzing the viral variants present, they found that this viral escape was promoted by the sudden accumulation of mutations, especially in the receptor-binding domain (RBD) and N-terminal domain (NTD), that quickly rose in frequency.
By the thirteenth exposure (day 85), the virus had evolved three mutations and could no longer be neutralized by the plasma used, even though the plasma was comprised of polyclonal serum that targeted a variety of epitopes.
Taken together, these observations suggest that evolutionary analyses of SARS-CoV-2 can provide crucial information about the conditions that promote resistance in SARS-CoV-2 and the kinetics of how resistance develops, information which will be important for understanding the implications of how vaccine regimens are designed and whether/when next-generation vaccines will be needed.

When variants occur, they can rise in frequency by chance or through an adaptive process that confers a competitive advantage to the virus.
Variants that had the D614G mutation in the spike glycoprotein seemed to spread faster. <!-- TO DO: add more history of this variant?-->
However, it has been suggested that the mutation rose in frequency due to early chance events rather than by adaptive events [@doi:10.1001/jama.2020.27124].
Another mutation, Y453F, that occurred in the receptor binding domain of _S_, was first detected in mink; however, the transmission to humans has been established.
In mink, this mutation conferred an advantage by increasing the affinity towards ACE2 [@doi:10.1126/science.abe5901].
Similarly, N501Y mutation induces an increased affinity towards human ACE2 and has been involved in the dominance of B.1.1.7 by outcompeting other variants [@doi:10.1101/2020.12.24.20248822].
Therefore, genomic surveillance is essential to prevent the emergence of super-spreaders [@doi:10.1126/science.abf2946].

Emerging methods are being applied to this problem in an effort to understand which mutations are most likely to be of significant concern.
Novel machine learning methods were developed to predict the mutations in the sequence that promote viral escape.
While they preserve the pathogenicity of the virus, escape mutations change the virus's sequence to evade detection by the immune system. 
By using tools from natural language processing (NLP), viral escape was modeled as an NLP problem [@doi:10.1126/science.abd7331] where a modification makes a sentence grammatically correct but semantically different.
Therefore, language models of viruses could predict mutations that change the presentation of the virus to the immune system but preserve its infectivity.

#### Variants of Concern and Variants under Surveillance

Viral replication naturally leads to the occurrence of mutations, and thus to genetic variation [@doi:10.1038/s41564-020-0690-4].
However, due to an intrinsic RNA proof-reading process in the SARS-CoV-2 virus, the pace of evolution of SARS-CoV-2 is moderate in comparison to other viruses [@doi:10.1186/1471-2148-4-21].
The declaration of the first SARS-CoV-2 variant of concern (VOC) B.1.1.7 in December 2020 has attracted significant media attention.
While the B.1.1.7 lineage garnered attention in November 2020, two genomes of the lineage were detected as early as September 20th, 2020 from routine genomic data sampled in Kent (U.K.) by the COVID-19 Genomics UK Consortium (COG-UK). 
The following day, a second B.1.1.7 genome was reported in greater London [@url:https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/947048/Technical_Briefing_VOC_SH_NJL2_SH2.pdf; @url:https://virological.org/t/preliminary-genomic-characterisation-of-an-emergent-sars-cov-2-lineage-in-the-uk-defined-by-a-novel-set-of-spike-mutations/563; @doi:10.1101/2020.12.30.20249034; @doi:10.1001/jama.2020.27124]
Since then, B.1.1.7 has spread across the UK and internationally, and it has now been detected in at least 62 countries [@url:https://cov-lineages.org/global_report_B.1.1.7.html], despite several countries imposing travel restrictions on travelers from the UK. 
Of the twenty-three mutations that define B.1.1.7 from the original strain isolated in Wuhan (lineage A), fourteen are lineage-specific and three appear to be biologically consequential mutations associated with the spike protein, namely N501Y, P681H, and 69-70del [@url:https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/947048/Technical_Briefing_VOC_SH_NJL2_SH2.pdf;  @url:https://virological.org/t/preliminary-genomic-characterisation-of-an-emergent-sars-cov-2-lineage-in-the-uk-defined-by-a-novel-set-of-spike-mutations/563].
The latter is a 6-bp deletion that leads to the loss of two amino acids and has consequences for immune recognition; it may, in conjunction with N501Y, be responsible for the increased transmissibility of the B.1.1.7 VOC due to changes in the RBD that increase binding affinity with ACE2 [@url:https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/947048/Technical_Briefing_VOC_SH_NJL2_SH2.pdf; @doi:10.1101/2020.12.14.422555]. 
B.1.1.7 has increased transmissibility by up to 56%, leading to an R~0~ of approximately 1.4.
Additionally, this VOC has been shown to be associated with increased disease severity and increased mortality [@doi:10.1038/s41586-021-03426-1]. 
Other variants also express the 69-70del mutation [@url:https://virological.org/t/identification-of-a-novel-sars-cov-2-spike-69-70-deletion-lineage-circulating-in-the-united-states/577; @doi:10.1101/2020.12.24.20248814], and public health officials in the United States and the UK have been able to use RT-PCR-based assays (ThermoFisher TaqPath COVID-19 assay) to identify sequences with this deletion because it occurs where the qPCR probe binds [@doi:10.1101/2020.12.30.20249034]. 
In the UK, B.1.1.7 is present in more than 97% of diagnostic tests that return negative for S-gene targets and positive for the other targets; thus, the frequency of S-gene target failure can be used as a proxy for the detection of B.1.1.7 [@url:https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/947048/Technical_Briefing_VOC_SH_NJL2_SH2.pdf; @phe_voc_20210105].
The FDA has highlighted that the performance of three diagnostic tests may be affected by the B.1.1.7 lineage because it could cause false negative tests [@url:https://www.fda.gov/medical-devices/letters-health-care-providers/genetic-variants-sars-cov-2-may-lead-false-negative-results-molecular-tests-detection-sars-cov-2].

While B.1.1.7 is currently the main VOC, other genetic variants also currently designated as VOCs have been detected, including B.1.351 and P.1, both of which emerged independently [@url:https://www.cdc.gov/coronavirus/2019-ncov/more/science-and-research/scientific-brief-emerging-variants.html; @url:https://www.cdc.gov/coronavirus/2019-ncov/variants/variant-surveillance.html].
B.1.351 was first detected in October 2020 in South Africa, was later detected in the EU on December 28th, 2020 and has now spread to at least 26 countries [@url:https://www.gov.za/speeches/minister-zweli-mkhize-confirms-8-725-more-cases-coronavirus-covid-19-18-dec-2020-0000; @url:https://cov-lineages.org/global_report_B.1.351.html; @url:https://virological.org/t/tracking-the-international-spread-of-sars-cov-2-lineages-b-1-1-7-and-b-1-351-501y-v2/592]. 
B.1.351 contains several mutations at the RBD including K417N, E484K, and N501Y.
While the biological significance of these mutations are still under investigation, it does appear that this lineage may be associated with increased transmissibility [@doi:10.1101/2020.12.21.20248640] due to the N501Y mutation [@doi:10.1101/2020.12.14.422555; @url:https://virological.org/t/preliminary-genomic-characterisation-of-an-emergent-sars-cov-2-lineage-in-the-uk-defined-by-a-novel-set-of-spike-mutations/563].
Additionally, an analysis of a pseudovirus expressing the 501Y.V2 spike protein (B.1.351) showed that this variant demonstrates increased resistance to neutralization by convalescent plasma, even though total binding activity remained mostly intact [@doi:10.1038/s41591-021-01285-x].
Further, using a live virus neutralization assay (LVNA), it was shown that 501Y.V2 (B.1.351) is poorly neutralized by convalescent plasma obtained from individuals who responded to non-501Y.V2 variants [@doi:10.1038/s41586-021-03471-w]. 
However, 501Y.V2 infection-elicited plasma was able to cross-neutralize earlier non-501Y.V2 variants, suggesting that vaccines targeting VOCs may be effective against other mutant lineages [@doi:10.1038/s41586-021-03471-w].

The P.1 variant is a sublineage of the B.1.1.28 lineage that was first detected in Japan in samples obtained from four travelers from Brazil during a screening at a Tokyo airport on January 10, 2021 [@url:https://www.ecdc.europa.eu/sites/default/files/documents/COVID-19-risk-related-to-spread-of-new-SARS-CoV-2-variants-EU-EEA-first-update.pdf].
Shortly thereafter, it was established that there was a concentration of cases of the P.1 variant in Manaus, Brazil.
In a small number of samples (n=31) sequenced in Manaus, 42% were identified as the P.1 variant as early as mid-December, but the variant seemed to be absent in genome surveillance testing prior to December [@url:https://virological.org/t/genomic-characterisation-of-an-emergent-sars-cov-2-lineage-in-manaus-preliminary-findings/586].
To date, at least eight countries have detected the P.1 lineage [@url:https://cov-lineages.org/global_report_P.1.html].
While the majority of P.1 cases detected internationally have been linked to travel originating from Brazil, the UK has also reported evidence of community transmission detected via routine community sequencing [@url:https://cov-lineages.org/global_report_P.1.html; @url:https://www.reuters.com/article/us-health-coronavirus-britain-variants/uk-detects-77-cases-of-south-african-covid-variant-nine-of-brazilian-idUSKBN29T07P].  
P.1 has eight lineage-specific mutations along with three concerning spike protein mutations in the RBD, including K417T, E484K, and N501Y [@doi:10.1101/2020.12.21.20248640].
 
There have been multiple different SARS-CoV-2 lineages detected that have mostly been of no more clinical concern than the original devastating lineage originating in Wuhan [@url:https://cov-lineages.org/lineages.html].
However, the spotlight has been cast on other variants of unknown clinical relevance due to the increase of cases observed that have been associated with B.1.1.7 in particular.  
Although early in its ascendency, B.1.427/429 are SARS-CoV-2 variants that was detected in California, USA and also known as CAL.20C [@doi:10.1101/2021.01.18.21249786].
It was first detected in July 2020 but was not detected again until October 2020. 
In December 2020, B.1.427/429 accounted for ~24% of the total cases in Southern California and ~36% of total cases in the Los Angeles area. 
B.1.427/429 have now been detected in several U.S. states and at least 38 countries worldwide [@url:https://www.gisaid.org/hcov19-variants; @doi:10.1101/2021.01.18.21249786].
This variant is characterized by five key lineage-specific mutations (ORF1a: I4205V, ORF1b:D1183Y, S: S13I;W152C;L452R).
The latter spike mutation, L452R, is found in an area of the RBD known to resist monoclonal antibodies to the spike protein [@doi:10.1016/j.cell.2020.07.012], and it is hypothesized that this mutation may resist polyclonal sera in convalescent patients or in individuals post-vaccination [@doi:10.1101/2020.12.31.425021; @doi:10.1101/2021.01.18.21249786].
B.1.427/429 are now designated VOCs [@url:https://www.cdc.gov/coronavirus/2019-ncov/variants/variant-surveillance.html]; however, further research is still required to determine the implications of the mutations encoded in this genetic variant.  
Another notable variant has recently been discovered in 35 patients in a Bavarian hospital in Germany; however, the sequencing data has not been published to date and it remains to be determined whether this variant is of any further concern [@url:https://www.br.de/nachrichten/bayern/neue-coronavirus-mutation-35-faelle-in-garmisch-partenkirchen,SMQ1V6u].

There are several shared mutations and deletions between the three lineages, P.1, B.1.1.7, and B.1.315 and indeed other variants of SARS-CoV-2 that are under investigation [@url:https://virological.org/t/genomic-characterisation-of-an-emergent-sars-cov-2-lineage-in-manaus-preliminary-findings/586].
For example, N501Y, which appears to have occurred independently in each of the three lineages.  
E484K is present in both B.1.351 and P.1 [@url:https://cov-lineages.org/global_report.html].
The mutations N501Y and E484K are found in the RBD within the receptor-binding motif responsible for forming an interface with the ACE2 receptor, which seems to be consequential for ACE2 binding affinity [@doi:10.1016/j.cell.2020.08.012].
Indeed, N501Y is associated with increased virulence and infectivity in mouse models [@doi:10.1126/science.abc4730].
E484K has also been associated with evasion from neutralizing antibodies [@doi:10.1016/j.chom.2020.11.007; @doi:10.1101/2020.12.28.424451; @doi:10.1101/2020.12.31.425021].
The del69-70 (del:11288:9) is also shared between P.1 and B.1.1.7 and happens to be a common deletion found in the N terminal mutation of the spike protein. 
This deletion has also been associated with several RBD mutations [@doi:10.1101/2020.11.19.389916; @doi:10.1101/2020.12.14.422555; @url:https://virological.org/t/preliminary-genomic-characterisation-of-an-emergent-sars-cov-2-lineage-in-the-uk-defined-by-a-novel-set-of-spike-mutations/563].
There is concern that mutations in the spike protein of variants may lead to clinical consequences for transmissibility, disease severity, re-infection, therapeutics, and vaccinations [@doi:10.1126/science.abg4312; @url:https://virological.org/t/sars-cov-2-reinfection-by-the-new-variant-of-concern-voc-p-1-in-amazonas-brazil/596; @doi:10.1101/2020.12.28.424451; @doi:10.1101/2020.12.31.425021; @doi:10.1038/d41586-021-00121-z; @doi:10.1126/science.abf9302; @doi:10.1126/science.371.6527.329]. 

Vaccine producers are working to determine whether the vaccines are still effective against the novel genetic variants.
Moderna recently published data for their mRNA-1273 vaccine that showed no significant impact of neutralization against the B.1.1.7 variant upon vaccination in humans and non-human primates. 
On the other hand, Moderna reported a reduced but significant neutralization against the B.1.351 variant upon vaccination [@doi:10.1101/2021.01.25.427948].
Indeed, Pfizer–BioNTech reported that sera from twenty participants vaccinated with the BNT162b COVID-19 vaccine in previous clinical trials [@doi:10.1056/NEJMoa2034577; @doi:10.1056/NEJMoa2027906] elicited equivalent neutralizing titers against isogenic Y501 SARS-CoV-2 on an N501Y genetic background _in vitro_ [@doi:10.1101/2021.01.07.425740].
Another study has reported that the plasma neutralizing activity against SARS-CoV-2 variants encoding the combination of K417N:E484K:N501Y or E484K or N501Y was variably and significantly reduced in the sera of twenty participants who received either the Pfizer–BioNTech BNT162b (n = 6) vaccine or the Moderna’s mRNA-1273 vaccine (n =14) [@doi:10.1101/2021.01.15.426911]. 
In a study focusing on serum samples from a combination of convalescent individuals, those who obtained the mRNA-1273 vaccine, and those who obtained Novavax, in comparison to the D614G variant, the B.1.419 variant was 2-3 times less sensitive to neutralization while the B.1.351 variant was 9-14 times less sensitive [@doi:10.1056/NEJMc2103740].
Indeed, the E484K substitution seen in the P.1 and B.1.315 variants of the B.1.1.7 lineage are broadly reported to substantially reduce the efficacy of mRNA-based vaccines [@doi:10/f53t; @doi:10.1038/s41586-021-03412-7; @doi:10.1056/NEJMc2103740]. 
For now, the consensus appears to be that the FDA-approved vaccines still seem to be generally effective against the genetic variants of SARS-CoV-2 and their accompanying mutations, albeit with a lower neutralizing capacity [@doi:10.1073/pnas.2008281117; @doi:10.1101/2021.01.15.426911; @doi:10.1101/2021.01.07.425740; @doi:10.1101/2021.01.25.427948], though select VOCs may present challenges. 
Further research is required to discern the clinical, prophylactic, and therapeutic consequences of these genetic SARS-CoV-2 variants as the pandemic evolves. 

### SARS-CoV-2 Evolution and Vaccine Efficacy

With these vaccines in place, one concern is how the virus's continued evolution will affect their efficacy.
Since the start of this pandemic, we have already seen multiple variants emerge: B.1.1.7, which emerged in the UK, B.1.351, which emerged in South Africa, and P.1, which emerged in Brazil.

Viruses evolve or mutate at different rates.
Mutation rate is measured as the number of substitutions per nucleotide per cell infected (&mu;~s/n/c~) [@doi:10.1128/JVI.00694-10].
RNA viruses tend to have mutation rates between 10^-6^ to 10^-4^ [@doi:10.1128/JVI.00694-10].
As a reference, influenza A virus has a mutation rate of 10^-5^, whereas the mutation rate of SARS-CoV-2 is lower, with the mutation rate estimated at 10^-6^ [@doi:10.24875/BMHIM.20000183].
The accumulation of mutations allows the virus to escape recognition by the immune system [@doi:10.1093/protein/gzw017].

The efficacy of vaccines depends on their ability to train the immune system to recognize the virus.
Therefore, viruses can develop resistance to vaccines through the accumulation of mutations that affect recognition.
The lower mutation rate of SARS-CoV-2 suggests the possibility of SARS-CoV-2 vaccines having a more long-lasting effect compared to vaccines targeting the influenza A virus.

#### Alpha and Beta Variants

The current SARS-CoV-2 vaccines in distribution have been reported to provide similar efficacy against the B.1.1.7 variant compared to the variants common at the time they were developed but reduced efficacy against the B.1.351 variant [@doi:10.1056/NEJMc2102017].
Pfizer and Moderna announced that they are working on developing a booster shot to improve efficacy against the B.1.351 variant [@url:https://www.pharmaceutical-technology.com/comment/covid-19-vaccine-effectiveness-affected-by-variants].
The WHO continues to monitor the emergence of variants and their impact on vaccine efficacy [@url:https://www.who.int/news-room/feature-stories/detail/the-effects-of-virus-variants-on-covid-19-vaccines].
Previous research in the computational prediction of the efficacy of vaccines targeting the influenza A virus might complement efforts to monitor these types of viral outbreaks [@doi:10.1093/cid/ciy323].
To adapt, future vaccines may need to account for multiple variants and strains of SARS-CoV-2, and booster shots may be required [@doi:10.1038/s41591-021-01230-y].

#### Delta Variant and C~t~

One preprint [@doi:10.1101/2021.07.28.21261295] analyzed a retrospective cohort of patients in Singapore who contracted COVID-19 from April to June of 2021.
This study focused on those who were confirmed or inferred to have been infected by the Delta variant of concern, and its aim was to analyze virological kinetics.
They identified 218 cases, 71 (33%) of whom were fully vaccinated with either the Pfizer/BioNTech or Moderna mRNA vaccines, 13 (6%) of whom had received only one dose or had received the second dose less than two weeks prior to infection, and four (2%) of whom had received a vaccine developed with another technology.
Unvaccinated patients were more likely to be symptomatic or to progress to severe COVID-19 and showed more symptoms than vaccinated patients, despite the higher age of the vaccinated cohort.
C~t~ was assessed over disease course, although the specific procedures for when additional RT-PCR was conducted is not clear; however, it is stated that the data was smoothed based on day of illness.
There was no significant difference in median C~t~ in the initial samples taken from fully vaccinated and unvaccinated patients, but C~t~ increased (signifying reduced viral load)  more rapidly in fully vaccinated patients.
Like most analyses analyzing C~t~ [@individual-pathogenesis], this study does not provide the data to make conclusions about contagiousness, as the samples were not cultured.
All the same, these findings do suggest that vaccinated individuals may be able to clear the infection more quickly.

A second analysis was based in Dane County in Wisconsin, USA during summer 2021, when the Delta variant was known to be the dominant variant in the region [@doi:10.1101/2021.07.31.21261387].
According to Our World in Data [@url:https://ourworldindata.org/coronavirus], at the beginning of the study, 49.3% of residents of Dane County were fully vaccinated, with this number rising to 51.4% by the end of the study, although an earlier version of the preprint reported the vaccination rate in Dane County as 67.4%.
The authors identified no significant differences in C~t~ among fully vaccinated and unvaccinated cases.
The C~t~ thresholds reported were consistent with contagiousness as evaluated in other studies, and in the present study, SARS-CoV-2 could be cultured from 51 of 55 samples with C~t~ less than 25.
This study was not longitudinal, but the timing of testing relative to symptom onset between symptomatic vaccinated and unvaccinated patients.
The findings of this study are therefore consistent with the idea that vaccinated people are less likely to contract symptomatic or severe COVID-19, but in cases of breakthrough infection, are still likely to be able to transmit SARS-CoV-2 to others.
<!--Among 16 Dane County samples sequenced, 14 (88%) were identified as the Delta variant of concern, and 42 of 50 samples (84%) from WI as a whole were consistent with the Delta VOC.-->

### Question 6: What is Next?

The SARS-CoV-2 pandemic has presented many unprecedented scientific opportunities.
The rapid identification of the genomic sequence of the virus allowed for early contextualization of SARS-CoV-2 among other known respiratory viruses, and the scientific community has continued to collect, analyze, and disseminate information about the SARS-CoV-2 virus and the associated illness, COVID-19 at previously unimaginable rates [@individual-methods].
The accessibility of genome sequencing technology has allowed for deep sequencing of the virus to establish a level of viral surveillance that had never before been achieved [@doi:10/d5mg; @doi:10.1038/s41592-022-01444-z; @doi:10.1016/j.lanepe.2021.100210].
The information obtained from genetic, bioinformatics, and evolutionary analysis has played a significant role in shaping the global pandemic response [@doi:10.1038/s41592-022-01444-z; @doi:10.1038/s41586-021-04188-6; @doi:10/hskp].
For example, wastewater surveillance has emerged as a potential epidemiological tool to monitor SARS-CoV-2 spread over large regions, complementing clinical surveillance [@doi:10.1016/j.scitotenv.2020.138875; @doi:10.1016/j.coesh.2020.09.006; @doi:10.1016/j.coesh.2020.09.003].
Humans shed SARS-CoV-2 viral RNA in feces [@doi:10/ggq8zp] that can be detected in wastewater.
Protocols have been developed to safely and reproducibly isolate and quantify SARS-CoV-2 in samples obtained from wastewater processing plants [@doi:10.1371/journal.pone.0257454; @doi:10.1016/j.coesh.2020.09.003].
To date, studies show that wastewater surveillance is an effective tool to monitor SARS-CoV-2 spread over large sewersheds [@doi:10.1016/j.scitotenv.2020.138875; @doi:10.1016/j.coesh.2020.09.006; @doi:10.1016/j.coesh.2020.09.003; @doi:10.1039/D1EW00747E]. 
Indeed, data from a study in New York City indicated that wastewater SARS-CoV-2 detection correlated with clinical detection of infection  [@doi:10.1039/D1EW00747E].
Similar studies have been conducted in Nevada [@doi:10.1016/j.wroa.2020.100086] and Boston [@doi:10.1128/mSystems.00614-20].
To date, studies have shown that factors such as temperature, the travel time of wastewater, and diurnal variability may affect detection of SARS-CoV-2 [@doi:10.1016/j.scitotenv.2020.138875; @doi:10.1016/j.wroa.2020.100086].
Additionally, wastewater surveillance provides a tool to monitor fluctuations in the viral strains present in a community [@doi:10.1101/2022.02.18.22271188 ; @doi:10.1101/2021.12.21.21268077].
Due to its demonstrated utility so far, the United States CDC established the National Wastewater Surveillance System (NWSS), which has emerged as an important surveillance tool for SARS-CoV-2 spread [@url:https://www.cdc.gov/healthywater/surveillance/wastewater-surveillance/wastewater-surveillance.html]. 

<!-- Implications for preventing future pandemics? Vaccine response time?-->
Knowledge of the evolution of SARS-CoV-2 is imperative to managing it moving forward [@doi:10.1038/s41592-022-01444-z; @doi:10.1101/2021.01.12.21249613].

The evolutionary questions highlighted here all point back to the fact that efforts to prevent future epidemics and pandemics will benefit greatly from long-term, sustainable efforts to monitor disease.
Beyond understanding the status and evolution of known pathogens via genomic surveillance, greater preparedness for novel viral threats would also result from monitoring zoonotic disease.
If not addressed, economic and environmental stressors are likely to cause future zoonotic transfer of diseases in the future [@doi:10.1126/science.abc3189].
The COVID-19 pandemic has highlighted both the incredible insights available with modern evolutionary and genomic methodologies, but has also revealed the reluctance of political actors to commit resources to these efforts outside of periods of acute need.
The One Health framework has emerged from collaborations by many prominent non-governmental organizations such as the World Heath Organization to promote scientific goals supportive of pandemic preparedness [@doi:10.1016/j.lanepe.2021.100210].
Genomic surveillance of human pathogens and of pathogens at the human-wildlife interface is an important component needed to meet the goals of One Health [@doi:10.1016/j.lanepe.2021.100210].
These efforts are especially important as anthropogenic alterations to the landscape such as climate change and urbanization increase the risk of zoonotic disease transmission [@doi:10.1038/s41586-022-04788-w; @doi:10.3402/iee.v5.27060].
With the COVID-19 pandemic serving as a clear illustration of why this surveillance is imperative and of its feasibility, wider awareness and adoption of the One Health paradigm is the last piece needed to develop practices that will prevent the next pandemic.

