## Appendix B {.page_break_before}
Contributors were asked to complete this template to summarize and evaluate new papers related to diagnostics.


<!--Hi there! Please use the template below as a guide for what information about this paper to include. It's ok to leave fields blank so that other contributors can fill them in later, or to add fields that you think are important.-->

Title: Please edit the title to add the name of the paper after the colon

Please paste a link to the paper or a citation here:

Link:

What is the paper's [Manubot-style citation](https://github.com/greenelab/covid19-review/blob/master/USAGE.md#citations)?
<!--Leave the citation blank if you are unsure.-->

Citation:

Please list some keywords (3-10) that help identify the relevance of this paper to COVID-19

* keyword 1 (replace me, copy and paste more than three if needed)
* keyword 2 (replace me, copy and paste more than three if needed)
* keyword 3 (replace me, copy and paste more than three if needed)

Please note the publication / review status
<!--Replace one of the empty brackets below with [x].-->

- [ ] Pre-print
- [ ] New Peer-Reviewed Paper
- [ ] Peer-Reviewed Paper Pre-2020

Which areas of expertise are particularly relevant to the paper?
<!--Replace the empty brackets below with [x].-->

- [ ] virology
- [ ] epidemiology
- [ ] biostatistics
- [ ] immunology
- [ ] pharmacology

<!-- The following questions are the things that we'll want to answer about each paper reporting a diagnostic. If you are ready to answer some of them now, please create the issue, then answer them in a comment. Otherwise, just create the issue so that a future reviewer can address them in the comments.-->

Questions to answer about each paper:

Please provide 1-2 sentences introducing the study and its main findings



Study question(s) being investigated:

What type of testing scenario is being considered?

Is it a screening test (used for individuals with no symptoms), diagnostic test (used for individuals with symptoms), or definitive test (used for individuals who have had previous positive test results on diagnostic or screening tests)?

Study population:

What is the model system (e.g., human study, animal model, cell line study)?

What is the sample size?

What is the "pre-test" probability of disease in the study population (i.e., what is the anticipated prevalence of the disease?)

For human studies, the following are related to the pre-test probability:

What countries/regions are considered?

What is the age range, gender, other relevant characteristics?

What is the setting of the study (e.g., random sample of school children, retirement communities, etc.)?

What other specific inclusion-exclusion criteria are considered?

Reference test:

What reference test is considered as a "gold standard" comparator for the test under investigation?

Test assignment:

How are the new and reference tests assigned?

Examples of assignment could include: Recruited individuals have initially undergone neither the new nor the reference test; individuals tested as positive or negative by the reference test undergo the new test; individuals who have undertaken the new test are assessed by the standard test.

Are there any other relevant details about the study design?

Depending on how individuals are chosen, the test may be biasing towards more sick or less sick individuals or very clear-cut positive/negative cases.
Any factors that would influence this bias should be included here.

Test conduct:

How were tests performed?

Describe technical details of assays used, when measurements were taken and by whom, etc. for both the new and standard tests.

Test Assessment

Describe how individuals are classified as positive or negative, e.g. if a threshold is used.

Is there evidence that the test is precise/reproducible when repeated more than once?

Are measurements complete?

For example: Do some participants undergo just one test (the new or the reference test)?
Are there individuals with inconclusive results?

Results summary:

What are the estimated sensitivity, specificity, positive predictive value (PPV), and negative predicted value (NPV)?

Note that the PPV and NPV represent "post-test" probabilities of disease and are generally more meaningful than sensitivity and specificity.
Sometimes the post-test odds will be given instead.

What are the confidence bounds around these intervals?

Interpretation of results for study population:

How good is the test at ruling in or ruling out a disease based on the post-test probabilities?

Are there identified side affects of the test?

Is patient adherence to the test likely to be an issue?

Extrapolation of conclusions to other groups of individuals

How well is the test likely to work in populations with different pretest odds?

For example, if the prevalence is lower, then the PPV will also be lower, but the NPV will be higher.

How costly is the test?

How difficult is it to perform the test in different settings?

Could the test be combined with other existing tests?

Summary of reliability

1-2 sentences on concluding remarks, including summary of strengths, weaknesses, limitations.

Progress

_Check off the components as they are completed. If the component is not applicable, check the box as well._

<!--Check off the components that you have completed. It is fine if you have not completed all of them, we hope others will add on in the comments. Switch to "Preview" mode to click the box(es), or else replace the empty brackets below with [x].-->

- [ ] 1-2 sentences introducing the study and its main findings
- [ ] Describe testing scenario 
- [ ] Describe model system 
- [ ] Sample size 
- [ ] Describe prevalnce of disease 
- [ ] Describe countries/regions are considered 
- [ ] Describe age range, gender, other relevant characteristics 
- [ ] Describe setting of the study 
- [ ] Describe other specific inclusion-exclusion criteria 
- [ ] Describe "gold standard" 
- [ ] Describe how  the new and reference tests assigned 
- [ ] Describe other relevant details about the study design 
- [ ] Describe how the tests were performed 
- [ ] Describe how individuals are classified as positive or negative 
- [ ] Describe if test is precise/reproducible 
- [ ] Describe whether measurements are complete 
- [ ] What are the estimated sensitivity, specificity, positive predictive value (PPV), and negative predicted value (NPV)? 
- [ ] What are the confidence bounds around these intervals? 
- [ ] Describe post-test probabilities 
- [ ] Describe side affects of the test 
- [ ] Describe patient adherence 
- [ ] Describe how it will extrapolate 
- [ ] How costly is the test? 
- [ ] How difficult is it to perform the test in different settings? 
- [ ] Could the test be combined with other existing tests?
- [ ] Summary of reliability

## Appendix C {.page_break_before}
Contributors were asked to complete this template to summarize and evaluate new papers related to therapeutics.


<!--Hi there! Please use the template below as a guide for what information about this paper to include. It's ok to leave fields blank so that other contributors can fill them in later, or to add fields that you think are important.-->

Title: Please edit the title to add the name of the paper after the colon

Please paste a link to the paper or a citation here:

Link:

What is the paper's [Manubot-style citation](https://github.com/greenelab/covid19-review/blob/master/USAGE.md#citations)?
<!--Leave the citation blank if you are unsure.-->

Citation:

Please list some keywords (3-10) that help identify the relevance of this paper to COVID-19

* keyword 1 (replace me, copy and paste more than three if needed)
* keyword 2 (replace me, copy and paste more than three if needed)
* keyword 3 (replace me, copy and paste more than three if needed)

Please note the publication / review status
<!--Replace one of the empty brackets below with [x].-->

- [ ] Pre-print
- [ ] New Peer-Reviewed Paper
- [ ] Peer-Reviewed Paper Pre-2020

Which areas of expertise are particularly relevant to the paper? 
<!--Replace the empty brackets below with [x].-->

- [ ] virology
- [ ] epidemiology
- [ ] biostatistics
- [ ] immunology
- [ ] pharmacology

<!-- The following questions are the things that we'll want to answer about each paper reporting a diagnostic. If you are ready to answer some of them now, please create the issue, then answer them in a comment. Otherwise, just create the issue so that a future reviewer can address them in the comments.-->

Questions to answer about each paper:

Please provide 1-2 sentences introducing the study and its main findings


Study question(s) being investigated:

How many/what drugs/combinations are being considered?


What are the main hypotheses being tested?


Study population:

What is the model system (e.g., human study, animal model, cell line study)?


What is the sample size? If multiple groups are considered, give sample size for each group (including controls).

* number treated with treatment A
* number treated with treatment B

For human studies:

What countries/regions are considered?

What is the age range, gender, other relevant characteristics?

What is the setting of the study (random sample of school children, inpatient, outpatient, etc)?

What other specific inclusion-exclusion criteria are considered?

For example, do the investigators exclude patients with diagnosed neoplasms or patients over/under a certain age?


Treatment assignment:

How are treatments assigned?

For example, is it an interventional or an observational study?

Is the study randomized?

A study can be interventional but not randomized (e.g., a phase I or II clinical trial is interventional but often not randomized).

Provide other relevant details about the design.

This includes possible treatment stratification (e.g., within litters for animal studies, within hospitals for human studies), possible confounding variables (e.g., having a large age range of individuals), possible risks of bias and how they are addressed (e.g., is there masking in a clinical trial? how are individuals chosen in an observational study?).


Outcome Assessment:

Describe the outcome that is assessed and whether it is appropriate.

For example: Is the outcome assessed by a clinician or is it self-reported?
Is the outcome based on viral load or a functional measurement (e.g., respiratory function, discharge from hospital)?
What method is used to measure the outcome?
How long after a treatment is the outcome measured?

Are outcome measurements complete?

For example, are there individuals lost to follow up?

Are outcome measurements subject to various kinds of bias?

For example, a lack of masking in randomized clinical trials.


Statistical Methods Assessment:

What methods are used for inference?

For example, logistic regression, nonparametric methods.

Are the methods appropriate for the study?

For example, are clustered data treated independently or are clusters adjusted for, such as different hospitals or litters?

Are adjustments made for possible confounders?

For example, adjustment for age, sex, or comorbidities.


Results Summary:

What is the estimated association?

For example, is it an estimated odds ratio, a median difference in detected cases, etc?

What measures of confidence or statistical significance are provided?

For example, confidence intervals, p-values, and/or Bayes factors.


Interpretation of results for study population:

Can we make a causal interpretation for the individuals in the study of drug -> outcome, such as "taking drug A improves likelihood of survival twofold over taking drug B."

For example, with a well-performed animal study or randomized trial it is often possible to infer causality.
If is an observational study, does it match up with some of the Bradford Hill criteria? https://www.edwardtufte.com/tufte/hill https://en.wikipedia.org/wiki/Bradford_Hill_criteria

Are there identified side effects or interactions with other drugs?

For example, is the treatment known to cause liver damage or to not be prescribed for individuals with certain comorbities?

Are there specific subgroups with different findings?

For example, do individuals with a specific baseline seem to do particularly well? Be particularly cautious with respect to multiple testing here.


Extrapolation of conclusions to other groups of individuals not specifically included in the study:

If the study is an animal study, which animal and how relevant is that model?

Is the model system appropriate? Is there evidence from past use that it's highly-relevant to therapeutic design in this context?

If it is a human study, what characteristics of the study population may support/limit extrapolation?

* Can results extrapolate easily to other similar groups? (e.g., same country, similar age groups)
* What would happen if conditions are extended in terms of dose or duration?
* Can results be extrapolated to other populations or in very different settings? (e.g., different age group, primary care setting vs emergency department etc)


Summary of reliability

1-2 sentences on concluding remarks, including summary of strengths, weaknesses, limitations.

Progress

_Check off the components as they are completed. If the component is not applicable, check the box as well._

<!--Check off the components that you have completed. It is fine if you have not completed all of them, we hope others will add on in the comments. Switch to "Preview" mode to click the box(es), or else replace the empty brackets below with [x].-->

- [ ] 1-2 sentences introducing the study and its main findings
- [ ] Describe How many/what drugs/combinations are being considered 
- [ ] Describe the model system
- [ ] What is the sample size? 
- [ ] What countries/regions are considered 
- [ ] What is the age range, gender, other relevant characteristics 
- [ ] Describe study setting 
- [ ] Describe  other specific inclusion-exclusion criteria 
- [ ] Describe how treatments are assigned
- [ ] Describe randomization (or not) and other relavent details about the design
- [ ] Describe the outcome that is assessed and whether it is appropriate.
- [ ] Describe whether the outcome measurements are complete
- [ ] Are outcome measurements subject to various kinds of bias?
- [ ] Describe methods used for inference
- [ ] Describe whether the methods are appropriate for the study
- [ ] Are adjustments made for possible confounders?
- [ ] Describe the estimated association
- [ ] What measures of confidence or statistical significance are provided?
- [ ] Describe whether a causal interpretation can be made
- [ ] Are there identified side effects or interactions with other drugs?
- [ ] Are there specific subgroups with different findings?
- [ ] If the study is an animal study, which animal and how relevant is that model?
- [ ] If it is a human study, what characteristics of the study population may support/limit extrapolation?
- [ ] Summary of reliability

## Appendix D {.page_break_before}
Contributors were asked to complete this template to summarize and evaluate new papers related to topics besides therapeutics and diagnostics.


<!--Hi there! Please use the template below as a guide for what information about this paper to include. It's ok to leave fields blank so that other contributors can fill them in later, or to add fields that you think are important.-->

Title: Please edit the title to add the name of the paper after the colon.

General Information
Please paste a link to the paper or a citation here:

Link:

What is the paper's [Manubot-style citation](https://github.com/greenelab/covid19-review/blob/master/USAGE.md#citations)?
<!--Leave the citation blank if you are unsure.-->

Citation:

Is this paper primarily relevant to Background or Pathogenesis? 
<!--Replace the empty brackets below with [x].
If it's primarily relevant to Diagnostics or Therapeutics, please go back and use the associated template-->

- [ ] Background
- [ ] Pathogenesis
- [ ] Methods

Please list some keywords (3-10) that help identify the relevance of this paper to COVID-19

* keyword 1 (replace me, copy and paste more than three if needed)
* keyword 2 (replace me, copy and paste more than three if needed)
* keyword 3 (replace me, copy and paste more than three if needed)

Please note the publication / review status
<!--Replace one of the empty brackets below with [x].-->

- [ ] Pre-print
- [ ] New Peer-Reviewed Paper
- [ ] Peer-Reviewed Paper Pre-2020

Which areas of expertise are particularly relevant to the paper?
<!--Replace the empty brackets below with [x].-->

- [ ] virology
- [ ] epidemiology
- [ ] biostatistics
- [ ] immunology
- [ ] pharmacology
- [ ] other:

<!-- STOP
Please fill out as much of the above as you feel able, then:
   (1) Select all the text below and cut it onto your clipboard
   (2) Submit this issue using the green button below
   (3) If you would like to submit a summary of the paper, paste the cut text from your clipboard to a new comment below and fill in the summary information
-->
Summary

Suggested questions to answer about each paper:
- What did they analyze?
- What methods did they use?
- Does this paper study COVID-19, SARS-CoV-2, or a related disease and/or virus?
- What is the main finding (or a few main takeaways)?
- What does this paper tell us about the background and/or diagnostics/therapeutics for COVID-19 / SARS-CoV-2?
- Do you have any concerns about methodology or the interpretation of these results beyond this analysis?

Any comments or notes?
