## Abstract {.page_break_before .unnumbered}
Since late 2019, Coronavirus disease 2019 (COVID-19) has spread around the world, resulting in the declaration of a pandemic by the World Health Organization (WHO).
This infectious disease is caused by the newly identified _Severe acute respiratory syndrome-related coronavirus 2_ (SARS-CoV-2).
Research on the SARS-CoV-2 virus and the disease it causes is emerging rapidly through global scientific efforts.
Short-term mitigation of viral impacts will require public health interventions, and long-term mitigation will require new diagnostic and therapeutic technologies.
The urgency of the pandemic has led to a rapidly emerging scientific literature on SARS-CoV-2 and COVID-19.
This manuscript represents a collaborative effort to organize and consolidate this body of literature.
We present information about the virus in the context of what is known about related viruses, describe the pathogenesis of COVID-19, and synthesize studies emerging about the diagnosis and treatment of COVID-19 alongside literature about related illnesses.
We summarize this emerging literature with an eye towards discussing elements of the disease that will be fundamental to efforts to develop interventions.
Our review is a collaboratively-authored, evolving document into which we seek to incorporate the ever-expanding body of information on the topic.
This document provides a snapshot as of October, 2020.
We continue to accept new contributions and anticipate future snapshots until technologies to mitigate the pandemic are widely deployed.

## How to Contribute {.unnumbered}

We invite potential contributors to introduce themselves through GitHub: [https://github.com/greenelab/covid19-review/issues/17](https://github.com/greenelab/covid19-review/issues/17)

We have established a community chat room on a service called Gitter: [https://gitter.im/covid19-review/community](https://gitter.im/covid19-review/community)

More information about how to contribute is available in a README document on GitHub: [https://github.com/greenelab/covid19-review#sars-cov-2-and-covid-19-an-evolving-review-of-diagnostics-and-therapeutics](https://github.com/greenelab/covid19-review#sars-cov-2-and-covid-19-an-evolving-review-of-diagnostics-and-therapeutics)
