This review article is an excerpt from a comprehensive COVID-19 encyclopedia available online at https://greenelab.github.io/covid19-review/. The section on therapeutics has been submitted, which is a topic of broad interest. The strengths of this review are its scope and detail, including many useful citations. However, multiple major weaknesses were noted:

**
We are grateful for the reviewer's feedback and have made substantial changes to the manuscript in order to address their concerns.
**

1.1 Lack of conceptual organization. The review is organized by type of drug. While I could see the value in this as a resource it does not translate well to a review article that can be read in one sitting. What is the intended audience of this piece? If it is clinicians, it may make more sense to organize the sections based on how promising the therapeutic is. If it is basic scientists, it would help to group the interventions by mechanism of action or some other biological question.

**
The intended audience is basic scientists, and we appreciate the reviewer's suggestions for how to improve usefulness for this audience.
We absolutely understand the reviewer's concerns about the organization of the original text.
In order to make the content more navigable, the new version of the text is divided into two sections.
The article itself provides an overview of therapeutic development for COVID-19, emphasizing the differences between drug development versus repurposing, therapeutics targeting the host versus the virus, and small molecules versus biologics.
Much of the original text, where individual papers are critiqued, has been moved to an appendix.
We hope this will provide a broad view of the current state of therapeutic development for most readers, with in-depth critique available for readers who would like to investigate a particular therapeutic further.
**

1.2 Too much text discussing failed approaches and limitations of clinical trials. A considerable amount of text is spent on chloroquine, despite the wide consensus that it does not have an effect. In contrast, promising approaches like monoclonal antibodies are given just a few short paragraphs. I also felt that the in-depth criticisms of clinical trial design were unnecessary and distracted from the main message of each section. They are certainly valid points, but it would be great to get the conclusion across in a more concise manner, while providing references that enable interested readers to dive deeper into each study's strengths and weaknesses.

**
We hope that the new structure serves to address most of these concerns.
The detailed critiques have been moved to the appendix, and the narratives surrounding failed approaches has been streamlined so as not to over-emphasize them.
**

It also seems dangerous to infer researcher biases like p-hacking without more definitive data that support these potentially damaging claims.

**
The sentence in question has been modified to read: "Additionally, disparities between the pre-registered and published protocols raises concerns about experimental design."
**

1.3 This article as presented seems premature. I was especially confused by the statement in the abstract that "this review will be updated as progress is made." Is that even possible at mSystems? 

**
The project is built on Manubot, a relatively new resource for collaborative writing that allow for version control and continual editing.
An up-to-date version of the manuscript is available online at all times at <https://greenelab.github.io/covid19-review/>, but _mSystems_ has agreed to review a version of record and to allow the submission of updates as more evidence becomes available over time, in the style of a living review.
However, we understand this could confuse readers and have removed the text from the abstract and body that referred to updating the manuscript.
**

More importantly, the conclusion for all but 1-2 therapeutics is that more data is needed, leaving me wondering what the value of this review is at time present. One useful contribution would be to rank the promise of each approach. Each has issues, but which ones are worth investing more resources in?

**
We hope that the recontextualization of the content serves to address the concerns related to the usefulness of the project -- the goal is to organize the available evidence to allow scientists to get or stay up to speed on the status of these therapeutics without needing to dive independently into the exceptionally large body of literature.
We also took your recommendation to integrate grades for each therapeutic.
We drew the grades from https://cdcn.org/corona-data-viewer/.
These are now listed in Table 1 and used to color-code the therapeutics in the illustration of their mechanisms.
**

1.4 Figure 1 - I'm not sure this adds much to the current topic.

**
Figure 1 has been modified to show the relative trajectories of the SARS-CoV-1 and SARS-CoV-2 viral outbreaks (data were not available for MERS).
The goal of this figure is to show why pharmacology plays such a bigger role in the present pandemic than it has in the past, as well as to emphasize how much more feasible clinical trials are based on the differences in caseload.
We hope the relevance is improved with these changes.
**

1.5 Figure 2 - panel labels (letters) are needed. 

**
This change has been made.
**

The y-axis of panel 4 is difficult to read - the panel should either be stretched or some of the less common approaches could be trimmed off. The "other" category could also be removed.

**
These changes have been made.
**

More importantly, I worry that this figure is immediately out of date, is there any indication that these trends will be stable over time? If not, why is it important to know what fraction of trials are in Phase 2 right now?

**
As part of this project, we developed software to pull data from the web and update these figures every night.
See https://greenelab.github.io/covid19-review/ for the most recent version of this figure.
While the version of record will be locked at a certain time point, this approach does allow us to keep the version online continually updated.
The stability of these trends over time is an interesting question that it would be possible to address using these data sources.
The main purpose of the figure in the context of the manuscript is to show what research is in progress and therefore what evidence is expected to eventually become available.
The question of whether trends remain stable over time is an interesting one.
It seems to have been evaluated by Bugin & Woodcock (2021) in _Nature Reviews Drug Discovery_ as a Biobusiness brief (DOI:10.1038/d41573-021-00037-3).
They reported that trends have changed over time, with antivirals and immunomodulators very popular at the beginning of 2020 but dipping as the year went on, while neutralizing antibodies and other avenues of investigation increased by October 2020.
Our efforts were primarily to visualize the distribution of research across different categories, and adding a temporal component to evaluating the specific therapeutics under investigation (rather than categories as in Bugin & Woodcock (2021)) would be an interesting future direction related to this project.

**

1.6 Figure 3 - I really liked this figure and would like to see it earlier in the review. One concern I have is that all of the drugs are equivalent on this diagram, which could lead the reader to think that HCQ/CQ are effective. Perhaps it would be safer to remove the drug names and indicate the various mechanisms that could be theoretically targeted. Or alternatively, the thickness of the arrows could be used to indicate current data on efficacy.

**
Thank you for your positive feedback and thoughtful critique of this figure.
The figure has been moved up in the manuscript to correspond to a new section focusing on virological insights into drug repurposing.
<!--To Do: Change colors? Change arrows?-->
**

1.7 typo on Line 1288 - "reduce accelerate"

**
This typo has been corrected.
The sentence now reads: "The interim analysis of the phase 2 portion suggested that bamlanivimab alone was able to accelerate the reduction in viral load."
**

